@charset "UTF-8";
@import url(./vendor.theme.css);
@font-face { font-family: "BASE1"; src: url("/assets/fonts/base64.eot"); src: local("☺"), url("/assets/fonts/base64.woff") format("woff"), url("/assets/fonts/base64.ttf") format("truetype"), url("/assets/fonts/base64.svg") format("svg"); font-weight: normal; font-style: normal; }
html { overflow: -moz-scrollbars-vertical; overflow-y: scroll; }

html, body { font-family: "BASE1"; -webkit-font-smoothing: antialiased; background-color: #f8f6f7; }

a { color: #4279ca; }

p { line-height: 1.8; }

ol, ul { line-height: 1.8; }

ol > li, ul > li { padding-top: 10px; padding-bottom: 10px; }

ol > li:only-child, ul > li:only-child { border-bottom: 0; }

ol > li > ul > li { font-weight: normal; border-bottom: 0; }

ol > li > ul, ul > li > ul { font-weight: normal; }

details { border: 1px solid #dce6f0; border-radius: 5px; padding: 0 10px; margin: 10px 0; }

details[open] { padding-bottom: 10px; }

summary { border-radius: 5px; margin-left: -10px; margin-right: -10px; padding: 10px; font-weight: bold; background-color: #7b77a2; color: #fff; font-size: 0.9em; cursor: pointer; }

details[open] > summary { border-bottom-left-radius: 0; border-bottom-right-radius: 0; }

summary::before { content: "▶"; display: inline-block; font-size: 0.6em; margin-right: 5px; width: 1em; }

details[open] > summary::before { content: "▼"; }

h2, h3, h4, h5, h6 { scroll-margin-top: 100px; }

#header { position: fixed; top: 0; left: 0; width: 100%; height: 70px; background-color: #36344c; z-index: 100; display: flex; transition: top 0.3s; }
.has-scrolled #header { top: -70px; }
#header .content { display: flex; padding: 0 20px; max-width: 1326px; margin: 0 auto; flex: 1; height: 100%; }
#header .brand { display: flex; align-items: center; text-decoration: none; }
#header .brand .logo { display: block; width: 32px; height: 32px; background: url(/assets/img/logo-white.png?v=2) no-repeat left center; background-size: contain; margin-right: 6px; }
#header .brand strong { display: block; font-size: 26px; color: #fff; line-height: 22px; }
#header .brand span { display: block; color: #fff; font-size: 26px; line-height: 22px; opacity: 0.4; }
#header .brand:hover span { opacity: 0.8; }
#header .spacer { flex: 1; }
#header .middle { flex: 0 1 auto; display: flex; }
#header .middle .search-input { position: relative; display: flex; align-items: center; }
#header .middle .search-input input[type="text"] { width: 220px; height: 34px; line-height: 40px; background-color: #fff; border: 0; border-radius: 40px; padding: 0 80px 0 14px; }
#header .middle .search-input input[type="text"]:focus, #header .middle .search-input input[type="text"]:active { outline: 0; }
#header .middle .search-input input[type="text"]:focus::placeholder, #header .middle .search-input input[type="text"]:active::placeholder { color: #bbb; opacity: 1; }
#header .middle .search-input .algolia-autocomplete { display: flex !important; align-items: center; }
#header .middle .search-input svg { width: 18px; height: 18px; position: absolute; top: 50%; right: 12px; margin-top: -9px; opacity: 0.5; }
#header .middle .search-input [data-clear-search] { position: absolute; top: -1px; right: 0; height: 100%; display: none; align-items: center; justify-content: center; text-decoration: none; font-size: 14px; color: #36344c; opacity: 0.5; padding: 0 10px; }
#header .middle .search-input [data-clear-search]:hover { opacity: 1; }
#header .middle .search-input [data-clear-search] i { font-size: 16px; margin-left: 5px; display: inline-block; }
#header .middle .search-input.is-searching svg { display: none; }
#header .middle .search-input.is-searching [data-clear-search] { display: flex; }
#header .middle ul.nav { list-style: none; display: flex; margin: 0 10px 0 0; padding: 0; align-items: center; }
#header .middle ul.nav li { padding: 0; display: flex; align-items: center; margin-right: 20px; }
#header .middle ul.nav li a { display: block; height: 40px; line-height: 40px; text-align: center; padding: 0; color: #fff; border-radius: 4px; opacity: 0.5; }
#header .middle ul.nav li a.active { background-color: rgba(255, 255, 255, 0.2); }
#header .middle ul.nav li a:hover { text-decoration: none; opacity: 1; }
#header .middle ul.nav li.active a { opacity: 1; cursor: default; }

.section-nav { display: none; margin: 0 0 40px; border-bottom: 1px solid #ddd; }
.section-nav ul { list-style: none; margin: 0 40px 40px 0; padding: 0; }
.section-nav ul li { padding: 4px 0; }
.section-nav ul li h3 { font-size: 25px; font-weight: bold; color: #36344c; margin: 10px 0 0 0; }
.section-nav ul li strong { margin-left: 10px; font-size: 14px; }
.section-nav ul li .label { color: #a47f00; background: #ffd958; border-radius: 4px; padding: 2px 3px; font-size: 12px; }
.section-nav ul li a { width: 100%; display: block; padding: 3px 10px; border-radius: 4px; font-size: 14px; }
.section-nav ul li a:hover { text-decoration: none; background-color: rgba(54, 52, 76, 0.1); color: #36344c; }
.section-nav ul li a.current { color: #fff; background-color: #00abd1; }
.section-nav ul li .divider { display: block; height: 1px; width: 100%; margin: 10px 0; }

#app { padding-top: 70px; }

.hero { display: none; background-color: #9394a2; position: relative; overflow: hidden; }
.with-hero .hero { display: block; }
.hero .video { position: absolute; top: 0%; width: 100%; z-index: 1; }
.hero .video video { width: 100%; height: 100%; }
@media screen and (max-width: 730px) { .hero .video video { height: 400px; width: auto; } }
.hero .content { position: relative; z-index: 2; display: flex; align-items: center; justify-content: center; flex-direction: column; padding: 90px 10px; }
.hero .content div { color: #fff; font-size: 46px; }
.hero .content h6 { display: inline; font-size: 46px; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); }
.hero .content .buttons { display: flex; }
.hero .content .buttons .button { background-color: #00abd1; color: #fff; padding: 10px 24px; border-radius: 40px; margin-top: 20px; font-size: 16px; border: 2px solid #00abd1; }
.hero .content .buttons .button:first-child { background-color: transparent; color: #fff; border: 2px solid #fff; }
@media screen and (max-width: 730px) { .hero .content .buttons .button:first-child { display: none; } }
.hero .content .buttons .button:hover { text-decoration: none; background-color: #36344c; border-color: #36344c; color: #fff; }

.hero-links { display: none; justify-content: center; border-bottom: 1px solid #ddd; background-color: #fff; }
.with-hero .hero-links { display: flex; }
@media screen and (max-width: 850px) { .hero-links { display: none !important; } }
.hero-links ul { display: flex; width: 1086px; list-style: none; height: 50px; }
.hero-links ul li { width: 25%; text-align: center; padding: 0; height: 100%; }
.hero-links ul li a { display: flex; justify-content: center; align-items: center; height: 100%; }
.hero-links ul li a:hover { text-decoration: none; color: #36344c; }
.hero-links ul li a .label { color: #a47f00; background: #ffd958; border-radius: 4px; font-size: 10px; padding: 0px 4px; display: inline-block; margin: 0 0 15px 5px; text-transform: uppercase; }

#page { display: flex; justify-content: center; }

#poc { width: 286px; flex: 0 0 286px; padding: 20px; margin-bottom: 20px; }
#poc .list hr { border: 0; margin: 10px 0 20px; padding: 0; height: 1px; background-color: #ccc; }
#poc .list > a { font-size: 15px; color: #999; display: block; padding: 5px 15px; border-radius: 4px; }
#poc .list > a:hover { background-color: rgba(54, 52, 76, 0.1); text-decoration: none; color: #36344c; }
#poc .list > a.hiring { display: none; }
#poc .list > a.btn, #poc .buttons .list > a, .buttons #poc .list > a { margin: 20px 0 0 15px; background-color: #00abd1; color: #fff; display: inline-block; border-radius: 40px; }
#poc .list > a.btn:hover, #poc .buttons .list > a:hover, .buttons #poc .list > a:hover { background-color: #36344c; }
#poc .list .nav { list-style: none; padding: 0; margin: 20px 0 0; }
#poc .list .nav li { font-size: 15px; padding: 0 0 10px; }
#poc .list .nav li a.toggle { position: relative; color: #36344c; display: block; padding: 5px 15px 5px 10px; border-radius: 4px; font-weight: bold; }
#poc .list .nav li a.toggle:hover { background-color: rgba(54, 52, 76, 0.1); text-decoration: none; }
#poc .list .nav li a.toggle i { color: #00abd1; margin-right: 5px; width: 20px; text-align: center; }
#poc .list .nav li a.toggle i.handle { width: auto; position: absolute; top: 12px; right: 5px; color: #ccc; font-size: 13px; }
#poc .list .nav li ul { list-style: none; padding: 0 0 0 8px; margin: 10px 0 0 22px; border-left: 1px solid #ccc; display: none; }
#poc .list .nav li ul li { font-size: 13px; padding: 0; margin: 0 0 5px; }
#poc .list .nav li ul li a { display: block; padding: 2px 10px; color: #36344c; border-radius: 6px; }
#poc .list .nav li ul li a:hover { background-color: rgba(54, 52, 76, 0.1); text-decoration: none; }
#poc .list .nav li ul li a.current { background-color: #00abd1; color: #fff; }
#poc .list .nav li ul li a .label { color: #fff; background: #00abd1; border-radius: 4px; padding: 1px 3px; font-size: 12px; }
#poc .list .nav li ul li a .label.label-warning { color: #a47f00; background: #ffd958; }
#poc .list .nav li ul li a .label.label-deprecated { color: #856404; background: #e2e3e5; }
#poc .list .nav li ul li a.current .label { background-color: #fff; color: #36344c; }
#poc .list .nav li ul li p { margin: 20px 0 2px 10px; font-weight: bold; color: #888; }
#poc .list .nav li.active ul { display: block; }

#page-content { min-width: 200px; max-width: 800px; flex-basis: auto; flex-grow: 1; background-color: #fff; margin-top: 40px; margin-bottom: 40px; border-radius: 4px; border: 1px solid #ddd; }

#toc { flex: 0 0 240px; padding: 20px; margin-top: 20px; }
#toc .content { background: #efefef; border: 1px solid #ddd; border-radius: 4px; padding: 10px; }
#toc h2 { font-size: 12px; color: #36344c; margin-top: 0; text-align: center; text-transform: uppercase; }
#toc .list { margin: 0; }
#toc .list a, #toc .list p { display: block; font-size: 12px; color: #36344c; margin: 0; }
#toc .list a.title-H1, #toc .list p.title-H1 { margin-top: 20px; font-weight: bold; font-size: 14px; padding: 17px 0; border-top: 1px solid rgba(255, 255, 255, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
#toc .list a.title-H1:first-child, #toc .list p.title-H1:first-child { margin-top: 0; }
#toc .list a.title-H2, #toc .list p.title-H2 { margin-top: 10px; font-size: 12px; }
#toc .list a.title-H2:first-child, #toc .list p.title-H2:first-child { margin-top: 0; }
#toc .list a.title-H3, #toc .list p.title-H3 { opacity: 0.6; font-size: 12px; margin: 5px 0 0 7px; padding-left: 7px; border-left: 2px solid #aaa; }
#toc .list a.title-H4, #toc .list p.title-H4 { opacity: 0.4; font-size: 11px; margin: 5px 0; }

.title-H4 + .title-H3 { margin-top: 20px; }

.page-header { background-color: #f8f6f7; background-image: linear-gradient(-120deg, #f8f6f7, #f8f6f7); padding: 0; }
.page-header .content { text-align: left; max-width: 64rem; margin: 0 auto; padding: 2rem 4rem; }

.is-beta .page-header { background-color: #ffd958; background-image: linear-gradient(0, #ffd958, #ffe58b); border-bottom: 1px solid #dee040; }

.project-name { color: #36344c; font-weight: bold; display: block; margin-bottom: 25px; font-size: 2.9rem; }
.project-name:hover { text-decoration: none; }

.project-tagline { color: rgba(21, 60, 73, 0.6); }

.menu-handle { width: 44px; height: 100%; color: #fff; font-size: 25px; display: none; align-items: center; justify-content: flex-end; text-decoration: none; }
.menu-handle i, .menu-handle:active, .menu-handle:focus, .menu-handle:hover { text-decoration: none; }

.main-content { padding: 1.5rem 2rem; font-size: 1rem; }
.main-content h1, .main-content h2, .main-content h3, .main-content h4, .main-content h5 { color: #36344c; }
.main-content h1 { display: none; }
.main-content h2 { font-weight: bold; font-size: 34px; }
.main-content h3 { font-weight: bold; opacity: 0.8; }
.main-content h4 { font-weight: bold; }
.main-content h5 { font-weight: bold; margin-bottom: 0.3rem; }
.main-content code { font-size: 0.9em; }

.buttons a { border: 2px solid #36344c; color: #36344c; font-size: 1rem; padding: 0.5rem 1rem; }
.buttons a:hover { border-color: #36344c; background-color: #36344c; color: #fff; }

.blocks { display: flex; }

.blocks .bl { text-decoration: none; width: 33.333%; padding-top: 10px; padding-bottom: 10px; }
.blocks .bl i { display: block; color: #00abd1; font-size: 30px; text-align: center; }
.blocks .bl i + h4 { margin-top: 10px; }

.blocks .two { width: 50%; }

.blocks .bl:first-child { margin-right: 10px; }

.blocks .bl:last-child { margin-left: 10px; }

.blocks .bl:only-child { margin-left: 0; }

.blocks .bl div { padding: 15px; border-radius: 7px; background: #36344c; }

.blocks a:hover div { background: #615d89; }

.blocks h4 { font-size: 22px; font-weight: bold; text-align: center; margin-bottom: 5px; color: #fff; }

.blocks p { margin: 0; text-align: center; font-size: 14px; color: #fff; opacity: 0.5; }

.blocks.alt .pin { background: #ffd958; color: #a47f00; padding: 2px 15px; position: absolute; top: 0; left: 0; border-top-left-radius: 5px; border-bottom-right-radius: 5px; font-size: 14px; }
.blocks.alt .pin i { color: #a47f00; font-size: 14px; display: inline; }
.blocks.alt button { -webkit-appearance: none; border: 1px solid #fff; background: transparent; color: #fff; font-size: 15px; border-radius: 5px; opacity: 0.8; padding: 5px 11px; margin-top: 15px; }
.blocks.alt .bl > div { height: 100%; position: relative; }
.blocks.alt .bl > div.secondary { background-color: #eee; }
.blocks.alt .bl > div.secondary .pin { background-color: #ddd; }
.blocks.alt .bl > div.secondary .pin i { color: #aaa; }
.blocks.alt .bl > div.secondary h4, .blocks.alt .bl > div.secondary p { color: #36344c; }
.blocks.alt .bl > div.secondary button { color: #36344c; border-color: #36344c; }
.blocks.alt h4, .blocks.alt p { text-align: left; }
.blocks.alt .note { opacity: 1; text-transform: uppercase; margin-top: 8px; }
.blocks.alt ul { margin: 0; padding: 0 0 0 18px; }
.blocks.alt ul li { color: #fff; opacity: 0.5; font-size: 14px; }
.blocks.alt:hover button { opacity: 1; }

.quote { border-left: 5px solid #36344c; padding: 8px 15px; background: #e6e5f1; }

.info { background: #36344c; padding: 15px 20px; border-radius: 7px; color: rgba(255, 255, 255, 0.8); }

.warning { background: #ffd958; padding: 15px 20px; border: 1px solid #dee040; border-radius: 7px; color: #6c6d00; }

.warning code { background: #6c6d00; color: #fff; }

.warning code.success { background: green; }

.site-footer { background-color: #36344c; }
.site-footer .content { display: flex; padding: 20px 20px 40px; max-width: 1056px; margin: 0 auto; flex: 1; }
.site-footer .content .brand { display: flex; margin-right: 80px; }
.site-footer .content .brand .logo { display: block; width: 32px; height: 32px; background: url(/assets/img/logo-white.png?v=2) no-repeat left center; background-size: contain; margin-right: 6px; }
.site-footer .content .brand span { color: #fff; font-size: 22px; line-height: 22px; margin-top: 5px; }
.site-footer .content .brand span strong { font-weight: normal; opacity: 0.5; }
.site-footer .content .side { flex: 1; }
.site-footer .content .side .links { display: flex; }
.site-footer .content .side .links ul { list-style: none; margin: 5px 0 40px 0; width: 25%; padding: 0; }
.site-footer .content .side .links ul:last-child { margin-right: 0; }
.site-footer .content .side .links ul li { margin: 0; padding: 0; }
.site-footer .content .side .links ul li h3 { color: #00abd1; margin: 0 0 20px; font-size: 22px; font-weight: normal; line-height: 22px; }
.site-footer .content .side .links ul li a { color: #fff; margin-bottom: 10px; }
.site-footer .content .site-footer-owner { color: #fff; opacity: 0.5; }
.site-footer .content .site-footer-owner a { color: #fff; text-decoration: underline; }

.search-handle { transition: opacity 0.5s; position: fixed; top: 10px; left: 170px; width: 60px; height: 60px; display: flex; justify-content: center; align-items: center; font-size: 22px; border-radius: 50%; color: rgba(255, 255, 255, 0.5); text-decoration: none; opacity: 0; pointer-events: none; z-index: 1; }
.search-handle i { text-decoration: none; }
.search-handle:hover { color: #fff; text-decoration: none; }
.has-scrolled .search-handle { opacity: 1; pointer-events: all; }

.is-beta .search-handle { background-color: #ffd958; color: #6c6d00; }

.ais-search-box--input { transition: border 1s; color: #153c49; }
.ais-search-box--input.in-focus { border-color: #1b2233; border-width: 2px; }

.algolia-autocomplete { width: 100%; height: 100%; }

/* Highlighted text */
.algolia-autocomplete .algolia-docsearch-suggestion--highlight, .algolia-docsearch-suggestion--title em { color: #4c4019 !important; background: #ffd958 !important; }

.algolia-docsearch-footer { display: none !important; }

.algolia-docsearch-suggestion--category-header { font-size: 20px !important; }

.ais-hits .ais-hits--item a { display: block; background: white; border-radius: 7px; padding: 10px 20px; margin: 20px 0; border: 1px solid #d9e6e9; transition: all 0.2s; }
.ais-hits .ais-hits--item a h4 { color: #153c49; font-size: 22px; font-weight: normal; margin: 0 0 10px 0; }
.ais-hits .ais-hits--item a p { color: rgba(21, 60, 73, 0.6); margin: 0; }
.ais-hits .ais-hits--item a hr { height: 1px; border: 0; background: #ddd; }
.ais-hits .ais-hits--item a span { font-size: 15px; color: rgba(21, 60, 73, 0.4); }
.ais-hits .ais-hits--item a span strong { color: #153c49; }
.ais-hits .ais-hits--item a:hover { text-decoration: none; border-color: #aaa; box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1); transform: scale(1.05); }
.ais-hits.ais-hits__empty { margin-top: 20px; color: black; font-size: 18px; background: white; border-radius: 7px; padding: 15px 20px; margin: 20px 0; border: 1px solid #d9e6e9; }
.ais-hits .ais-Highlight { background-color: #fff38c; font-style: normal; font-weight: bold; }

.algolia-autocomplete .ds-dropdown-menu [class^="ds-dataset-"] { border: 2px solid #36344c !important; background-color: #f8f6f7; }

.algolia-autocomplete .ds-dropdown-menu:before { display: none !important; }

.algolia-autocomplete .ds-dropdown-menu { margin-top: -8px !important; margin-right: -2px !important; }

@media screen and (max-width: 1200px) { #toc { display: none; } }
@media screen and (max-width: 830px) { #poc { display: none; }
  .with-mobile-menu #poc { transition: top 0.3s; display: block; position: fixed; top: 70px; left: 0; bottom: 0; padding-top: 0; background: #eee; width: 100%; box-shadow: 0 0 15px rgba(0, 0, 0, 0.7); z-index: 22; overflow-y: scroll; }
  .with-mobile-menu #poc .btn, .with-mobile-menu #poc .buttons a, .buttons .with-mobile-menu #poc a { width: auto; }
  .with-mobile-menu.has-scrolled #poc { top: 0; } }
@media screen and (min-width: 64em) { .page-header { padding: 0; } }
@media screen and (max-width: 64em) and (min-width: 42em) { .page-header { padding: 0; }
  .page-header .content { padding: 3rem 4rem; }
  .page-header .content .logo { display: none; }
  #header .middle ul.nav { display: none; }
  .menu-handle { display: flex; } }
@media screen and (max-width: 58em) { .site-footer .content { flex-direction: column; }
  .site-footer .content .side .links { flex-wrap: wrap; margin-top: 40px; } }
.algolia-autocomplete .ds-dropdown-menu [class^="ds-dataset-"] { left: 0; bottom: 0; top: 70px; position: fixed !important; overflow-y: scroll !important; border-radius: 0 !important; border: 0 !important; width: 100%; transition: top 0.3s; }
.has-scrolled .algolia-autocomplete .ds-dropdown-menu [class^="ds-dataset-"] { top: 0; }

@media screen and (max-width: 42em) { .page-header { padding: 0; }
  .page-header .content, .main-content { padding: 2rem 1rem; }
  .page-header .content .logo { display: none; }
  .blocks { flex-direction: column; }
  .blocks .two { width: 100%; }
  .blocks a { width: 100%; }
  .blocks a:first-child, .blocks .bl:first-child { margin-right: 0; }
  .blocks a:last-child, .blocks .bl:last-child { margin-left: 0; }
  #header .middle { flex: 1; }
  #header .middle .search-input { flex: 1; }
  .search-handle { display: none; }
  .menu-handle { display: flex; }
  #header .brand { flex: 1; }
  #header .spacer { display: none; }
  #header .brand span, #header .brand strong { display: none; }
  #header .brand { flex: none; width: 50px; }
  #header .middle ul.nav { display: none; }
  #header .middle .search-input input[type="text"] { width: 100%; }
  .site-footer .content .side .links ul { width: 50%; }
  .with-hero .hero { height: 300px; } }
@media screen and (max-width: 42em) and (max-width: 730px) { .with-hero .hero { height: 400px; display: flex; }
  .with-hero .hero .content { width: 100%; }
  .with-hero .hero .content h6 { text-align: center; padding: 0 20px; font-size: 38px; width: 100%; display: block; }
  .with-hero .hero .content .typed-cursor { display: none; }
  .with-hero .hero .content aside { position: absolute; bottom: 0; } }

@media screen and (max-width: 42em) { .hero h6 { font-size: 40px; }
  #page-content { margin: 0; border: 0; }
  .site-footer { margin-top: 0; }
  .project-name { font-size: 2.7rem; } }
.sides { display: flex; align-items: stretch; margin-bottom: 60px; }
@media screen and (max-width: 800px) { .sides { flex-direction: column; } }
.sides.no-margin { margin-bottom: 0; }
.sides > div:first-child { width: 60%; padding-right: 20px; }
.sides > div:last-child { width: 40%; }
.sides > div.alt:first-child { width: 40%; }
.sides > div.alt:last-child { width: 60%; padding-left: 20px; }
@media screen and (max-width: 800px) { .sides > div { width: 100% !important; padding: 0 !important; }
  .sides > div:first-child { margin-bottom: 30px; } }
.sides > div h2 { font-size: 27px; }
.sides > div p:last-child { margin-bottom: 0; }
.sides > div .img { width: 100%; height: 100%; background: no-repeat center; background-size: contain; min-height: 200px; }

@media screen and (max-width: 22em) { .site-footer .content .side .links ul { width: 100%; } }
div.highlighter-rouge[class|="language"] { position: relative; }
div.highlighter-rouge[class|="language"]:before { background: #7b77a2; color: white; position: absolute; top: 0; left: 0; right: 0; font-size: 12px; padding: 1px 13px; border-top-left-radius: 0.3rem; border-top-right-radius: 0.3rem; }
div.highlighter-rouge[class|="language"] pre.highlight { padding-top: 31px; }

div.language-plaintext:before { content: ">"; }

div.language-bash:before { content: "SHELL"; }

div.language-yml:before { content: "YML (YAML)"; }

div.language-json:before { content: "JSON"; }

div.language-js:before { content: "JAVASCRIPT"; }

div.language-handlebars:before { content: "HANDLEBARS"; }

div.language-html:before { content: "HTML"; }

div.language-css:before { content: "CSS"; }

div.language-scss:before { content: "SCSS (Sass)"; }

tr td:first-child code { white-space: nowrap; }

@keyframes gradient { 0% { background-position: 0% 50%; }
  50% { background-position: 100% 50%; }
  100% { background-position: 0% 50%; } }
.hiring { background: linear-gradient(-45deg, #4279ca, #7c4b73, #ec5e6c, #4279ca); background-size: 400% 400%; animation: gradient 15s ease infinite; box-shadow: 0px 0px 0px 2px rgba(54, 52, 76, 0.5) inset; padding: 12px 12px !important; color: #fff; margin-top: 20px; display: none; transition: all 0.3s; }
.hiring:hover { transform: scale(1.05); box-shadow: 0px 0px 0px 4px rgba(54, 52, 76, 0.5) inset; }
.hiring h4 { margin: 0 0 10px; padding-bottom: 10px; color: #fff; font-size: 18px; border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
.hiring p { margin: 0; color: #fff; opacity: 0.9; }
